/* CSS Document */

.xcsstitle { display:none }

#topnav ul {
	margin:0; padding:0;
	position:relative;
	top:0px; left:20px;
}
#topnav ul ul {
	position:relative;
	left:-40px;
	width:200px;
}
#topnav li {
	list-style:none;
	display:inline-block;
	width:auto;
}
#topnav .button {
	display:inline-block;
	height:42px;
}

li.button div.dropdown {
	display:none;
	margin:0; padding:0
}
.parent {
	display:inline-block;
	width:auto;
}
#topnav li.button:hover div.dropdown {
	display:block;
	margin:0; padding:0;
	position:absolute;
	top:40px;
	width:auto;
	z-index:20;
	overflow:visible;
	-webkit-border-radius: 0 10px 10px 10px;
	-khtml-border-radius: 0 10px 10px 10px;
	-moz-border-radius: 0 10px 10px 10px;
	border-radius: 0 10px 10px 10px;
	background-color:#ece0b5;
	box-shadow: inset 0 -4px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 -4px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 -4px 4px rgba(0,0,0,0.4);
}
#topnav li.button:hover div.dropdown ul {
	position:relative;
	left:0;
	padding-bottom:10px;
}
#topnav li.button:hover div.dropdown li {
	display:block;
	margin:0
}
.button a {
	display:inline-block;
	color: #170e09;
	width:auto;
	text-decoration:none;
	font-size:18px; line-height:42px;
	padding: 0 20px;
	font-weight:normal;
}
.button a:hover {
	color: #6a590c;
	background-image:url(../images/layout/navhover-bkg.png);
	background-repeat: repeat-x;
	background-position:top;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	box-shadow: inset 0 3px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 3px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 3px 4px rgba(0,0,0,0.4);
}

.dropdown a {
	display:block;
	padding:5px 0 8px 20px;
	font-size:14px; line-height:16px;
	font-weight:bold;
	text-align:left;
	
}
.dropdown a:hover {
	border:none;
	background-image:none;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 0 0 rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0);
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
	background-color:#d6bd7e;
}

.navarrow {
	background-image:url(../images/layout/link-arrow.gif);
	background-repeat:no-repeat;
	background-position: right 14px;
}
.navarrow:hover {
	background-image:url(../images/layout/link-downarrow.gif);
	background-repeat:no-repeat;
	background-position: right 15px;
}
#topnav #button1 .dropdown {
	
}
#topnav #button2 .dropdown {
	
}
#topnav #button3 .dropdown {
	
}
#topnav #button4 .dropdown {
	
}
#topnav #button5 .dropdown {
	
}
#topnav #button6 .dropdown {
	
}
#topnav #button7 .dropdown {
	
}